{
  "name": "simplen",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "@hapi/joi": "^17.1.1",
    "body-parser": "~1.13.2",
    "cookie-parser": "~1.3.5",
    "crypto": "^1.0.1",
    "debug": "~2.2.0",
    "ejs": "^3.0.1",
    "express-hbs": "^2.3.1",
    "express-session": "^1.17.0",
    "express-validator": "^6.4.0",
    "jade": "~1.11.0",
    "joi": "^14.3.1",
    "lightbox2": "^2.11.1",
    "md5": "^2.2.1",
    "morgan": "~1.6.1",
    "mysql": "^2.18.1",
    "passport": "^0.3.0",
    "passport-local": "^1.0.0",
    "pg": "^8.3.0",
    "serve-favicon": "~2.3.0",
    "socket.io": "^2.3.0"
  },
  "devDependencies": {
    "express": "^4.17.1",
    "multer": "^1.4.2"
  }
}
